Sector: CREDIT UNIONS - Bug #3749

Test server --> Report --> consolidated report --> credit unions -->CU2-Credit by Economic
Activity.---> Excel & Pdf file ---> why 736.00 Is showing Generated pdf file and Report panel

08/18/2022 02:55 PM - Mohd Irfan

Status: Closed Start date: 08/18/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:

Test server --> Report --> consolidated report --> credit unions -->CU2-Credit by Economic Activity.---> PDF file ---> why 736.00 Is

showing Generated pdf file and Report panel.
See attached screenshot:
History

#1 - 08/18/2022 03:00 PM - Mohd Irfan
- File clipboard-202208181500-tkl1c.png added

- Subject changed from Test server --> Report --> consolidated report --> credit unions -->CUZ2-Credit by Economic Activity.---> Excel file ---> why
736.00 Is showing Generated pdf file and Report panel to Test server --> Report --> consolidated report --> credit unions -->CU2-Credit by Economic
Activity.---> Excel & Pdf file ---> why 736.00 Is showing Generated pdf file and Report panel

- Description updated

#2 - 08/19/2022 11:29 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 08/19/2022 12:04 PM - Mohd Irfan

- Status changed from Resolved to Closed
